font(3)

NAME
font - A simple 8x8 fixed size font. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern FONT *font;

DESCRIPTION
A simple 8x8 fixed size font (the mode 13h BIOS default). If you want to alter the font used by the GUI routines, change this to point to one of your own fonts. This font contains the standard ASCII (U+20 to U+7F), Latin-1 (U+A1 to U+FF), and Latin Extended-A (U+0100 to U+017F) character ranges.

SEE ALSO
textout_ex(3), textprintf_ex(3)